
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #446

Parent project # 553 (Closed): [PJ240004]Infrastructure IoT system for Jtekt Automotive

[ Task ] Drawing design for Master control box

17 Feb 2024 09:58 - Suchin Viyasing

Status: Closed Start date: 16 Feb 2024

Priority: Normal Due date: 17 Feb 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 17 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

Drawing design for Master control box

History

#1 - 17 Feb 2024 10:00 - Suchin Viyasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 17 Feb 2024

#2 - 20 Feb 2024 08:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:39 - Ryo Nozaki

- Project changed from 120 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #553

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

